Subject: [scim] Ticket updates

From: Phil Hunt <[email-masked]>
Date: Mon, 27 Jan 2014 14:20:15 -0800

On consultation with Leif, I took the opportunity to close some tickets as duplicate or won't fix. These items were all discussed at IETF88 and more recently in the spread sheet I sent around.

If you have any objections to these closures, please let me know. Happy to re-open!

I'm now ploughing through the tickets where we had proposals at IETF88 and good discussion or have matured well within the tickets themselves.  These updates are all marked as for "Draft 03" in the spreadsheet.  The text going into the documents follows the proposals with minor updates from discussions at IETF88 and editorial clarification only. 

FWIW. Best way to add more discussion is to make a comment on the list or to the tickets themselves (which automatically cross-post to the list).

Phil

@independentid
www.independentid.com
[email-masked]